.iu-center-box {
  width:1200px;
}
.text-108 {
  font-size:12px;
  left:33px;
  top:79px;
}
.text-109 {
  font-size:12px;
  left:10px;
  top:99px;
}
.box-152 {
  height:29px;
  left:11px;
  top:27px;
}
.text-26 {
  float:left;
  font-size:16px;
  margin-left:0px;
  position:relative;
}
.text-110 {
  float:left;
  font-size:16px;
  margin-left:50px;
  margin-top:0px;
  position:relative;
}
.text-116 {
  float:left;
  font-size:16px;
  margin-left:50px;
  position:relative;
}
.pg-form {
  display:none;
  height:45px;
  right:10px;
  top:20px;
  width:268px;
}
.pg-select {
  -webkit-box-shadow:0px 1px 0px 0px rgba(0,0,0,0.00);
  background-color:#FFFFFF;
  border-color:#EBEBEB;
  border-width:1px;
  box-shadow:0px 1px 0px 0px rgba(0,0,0,0.00);
  color:#888989;
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
  font-size:14px;
  height:34px;
  left:37px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:2px;
  top:0px;
  width:172px;
}
.pg-button {
  -webkit-box-shadow:0px 1px 0px 0px rgba(0,0,0,0.00);
  background-color:#FFFFFF;
  border-color:#EBEBEB;
  border-radius:5px;
  border-width:1px;
  box-shadow:0px 1px 0px 0px rgba(0,0,0,0.00);
  color:#888989;
  font-family:'Noto Sans KR', "Apple SD Gothic Neo", '맑은 고딕', "Malgun Gothic", '나눔고딕', "nanumgothic", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
  font-size:14px;
  height:34px;
  left:217px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:2px;
  top:0px;
  width:50px;
}
.floating-image-117 {
  background-image:url('/static/resource/project/map_marker.svg');
  background-position:center center;
  background-size:contain;
  height:20px;
  left:11px;
  opacity:0.44;
  top:77px;
  width:16px;
}
.floating-image-365 {
  background-image:url('/static/resource/project/poweredbyIUEditor_G.png');
  background-position:center center;
  background-size:contain;
  display:none;
  height:55px;
  right:4px;
  top:69px;
  width:139px;
}
.floating-image-382 {
  background-image:url('/static/resource/project/logo_CPScenter1.png');
  background-position:left center;
  background-size:cover;
  height:51px;
  right:10px;
  top:74px;
  width:111px;
}
@media screen and (max-width:1199px) {
  .iu-center-box {
    width:961px;
  }

}
@media screen and (max-width:960px) {
  .iu-center-box {
    width:640px;
  }
  .text-108 {
    left:10px;
    width:350px;
  }
  .text-109 {
    left:10px;
    top:124px;
  }
  .text-110 {
    margin-left:20px;
  }
  .text-116 {
    margin-left:20px;
  }
  .pg-form {
    top:82px;
  }
  .floating-image-117 {
    display:none;
  }
  .floating-image-365 {
    display:none;
    right:4px;
    top:94px;
  }
  .floating-image-382 {
    top:99px;
  }

}
@media screen and (max-width:639px) {
  .iu-center-box {
    width:320px;
  }
  .text-108 {
    left:10px;
    top:101px;
    width:293px;
  }
  .text-109 {
    left:10px;
    top:145px;
  }
  .box-152 {
    height:75px;
    left:10px;
    top:14px;
    width:300px;
  }
  .text-26 {
    float:none;
    font-size:14px;
    margin-left:0px;
  }
  .text-110 {
    float:none;
    font-size:14px;
    margin-left:0px;
    margin-top:2px;
  }
  .text-116 {
    float:none;
    font-size:14px;
    margin-left:0px;
    margin-top:2px;
  }
  .pg-form {
    top:20px;
    width:300px;
  }
  .pg-select {
    left:0px;
    width:230px;
  }
  .pg-button {
    left:240px;
    width:60px;
  }
  .floating-image-117 {
    display:none;
    left:11px;
    top:99px;
  }
  .floating-image-365 {
    display:none;
    height:60px;
    right:6px;
    top:177px;
    width:150px;
  }
  .floating-image-382 {
    right:209px;
    top:183px;
  }

}